curl --request GET \
--url http://127.0.0.1:3333/v3/plans \
--header 'Authorization: Bearer <token>'{
"plans": [
{
"id": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"name": "HOBBY",
"price": 123,
"prices": {
"brl": 123,
"usd": 123,
"eur": 123,
"gbp": 123
},
"creditsLimit": 123,
"seatsLimit": 123,
"storageLimit": 123,
"color": "<string>",
"badgeTone": "popular",
"badgeLabel": "<string>",
"displayOrder": 123,
"isPublic": true,
"displayName": "<string>",
"description": "<string>",
"ctaLabel": "<string>",
"features": [
"<string>"
],
"comparisonData": {
"usage": {
"bots": "unlimited",
"servers": "unlimited",
"guests": "unlimited"
},
"platform": {
"blocks": true,
"templates": true,
"files": true,
"folders": true,
"watermark": true,
"domains": true,
"export": true,
"js_css": true
},
"channels": {
"evolution_api": true,
"whatsapp_api": true,
"whatsapp_unlimited": true
},
"integrations": {
"webhooks": true,
"sheets": true,
"analytics": true,
"zapier": true,
"pabbly": true,
"make": true,
"emails": true
},
"support": {
"support_bot": true,
"support_email": true,
"support_priority": true,
"support_dedicated": true
}
}
}
]
}List plans.
curl --request GET \
--url http://127.0.0.1:3333/v3/plans \
--header 'Authorization: Bearer <token>'{
"plans": [
{
"id": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"name": "HOBBY",
"price": 123,
"prices": {
"brl": 123,
"usd": 123,
"eur": 123,
"gbp": 123
},
"creditsLimit": 123,
"seatsLimit": 123,
"storageLimit": 123,
"color": "<string>",
"badgeTone": "popular",
"badgeLabel": "<string>",
"displayOrder": 123,
"isPublic": true,
"displayName": "<string>",
"description": "<string>",
"ctaLabel": "<string>",
"features": [
"<string>"
],
"comparisonData": {
"usage": {
"bots": "unlimited",
"servers": "unlimited",
"guests": "unlimited"
},
"platform": {
"blocks": true,
"templates": true,
"files": true,
"folders": true,
"watermark": true,
"domains": true,
"export": true,
"js_css": true
},
"channels": {
"evolution_api": true,
"whatsapp_api": true,
"whatsapp_unlimited": true
},
"integrations": {
"webhooks": true,
"sheets": true,
"analytics": true,
"zapier": true,
"pabbly": true,
"make": true,
"emails": true
},
"support": {
"support_bot": true,
"support_email": true,
"support_priority": true,
"support_dedicated": true
}
}
}
]
}